ABA搜索词报告 - 按周维度
POST
/pb/openapi/newad/abaReport接口信息
| API Path | 请求协议 | 请求方式 | 令牌桶容量 |
|---|---|---|---|
/pb/openapi/newad/abaReport | HTTPS | POST | 10 |
请求头
| 标签 | 必填 | 说明 | 类型 | 示例 |
|---|---|---|---|---|
| X-API-VERSION | 是 | 【兼容旧版本】不加此头部标签,offset 为分页页码,从1开始;值为 2 时,表示 offset 为分页偏移量,从0开始 | [int] | 2 |
请求参数
countrystring必填data_start_timestring必填返回结果
Json Object
codeinteger必填messagestring必填error_detailsarray<any>必填request_idstring必填response_timestring必填dataobject必填隐藏子属性
urlstring必填data_start_timestring必填report_periodstring必填countrystring必填返回成功示例
{
"code": 0,
"message": "操作成功",
"request_id": "nd8492d4-7a15-11ed-b162-0242ac1c0004",
"response_time": "2023-01-05 11:16:52"
"data": {
"url": "https://dg-xxxd.com/xxx/xxx/A1AM785xxxffa9bae6",
"data_start_time": "2023-09-01",
"report_period": "WEEK",
"country": "US"
}
}